GET v1/account-wallets/{id}
GET /v1/account-wallets/{id}
Endpoint where you can get your wallet details by sending id.
For more information you can check our Authentication V1 article.
This endpoint can be used for more detailed information about orders.
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
| X-PCK | {{X-PCK}} |
| X-Signature | {{X-Signature}} |
| X-Stamp | {{X-Stamp}} |
| X-Nonce | {{X-Nonce}} |
Response
- 200
- 404
{
"id": "271773",
"accountId": "0009f8b0832c429dac75a7f882ee58f8",
"currencySymbol": "4ebcc3ef9ee0462aab789c28652f5227",
"orderFund": "0.0000000000000000",
"requestFund": "0.0000000000000000",
"totalFund": "100.0200000000000000"
}
{
"type": "https://tools.ietf.org/html/rfc9110#section-15.5.5",
"title": "Not Found",
"status": 404,
"traceId": "0HN278NGT6JUB:0000000E"
}